.Sizer {
  position: absolute;
  pointer-events: none;
  visibility: hidden;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0; }

.Envelope {
  height: 0;
  width: 0;
  overflow: hidden;
  opacity: 0;
  pointer-events: none; }

.ToolTip {
  position: absolute;
  opacity: 1;
  max-height: 520px;
  padding: 0 5px;
  z-index: 9999; }

.ToolTip--bottom {
  padding-top: 16px; }

.ToolTip--top {
  padding-bottom: 16px; }

.ToolTip--left {
  padding-right: 16px; }

.ToolTip--right {
  padding-left: 16px; }

.ToolTip--small {
  width: 200px; }

.ToolTip--medium {
  width: 320px; }

.ToolTip--large {
  width: 500px; }

.ToolTip--closed {
  opacity: 0;
  transition: opacity 0ms ease 300ms, max-height 300ms ease 0s;
  pointer-events: none;
  max-height: 16px;
  overflow: hidden;
  z-index: 0; }

.ToolTip__arrow {
  content: '';
  position: absolute;
  height: 0;
  width: 0;
  -ms-transform: rotate(45deg);
  transform: rotateZ(45deg);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.25), 0 5px 10px rgba(0, 0, 0, 0.25);
  z-index: 2;
  border-width: 10px;
  border-color: white transparent transparent white;
  border-style: solid;
  transition: box-shadow 0s ease 100ms; }

.ToolTip__arrow--right,
.ToolTip__arrow--left {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.25), 5px 5px 10px rgba(0, 0, 0, 0.25); }

.ToolTip__arrow--closed {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0), 0 5px 10px rgba(0, 0, 0, 0); }

.ToolTip__arrow--bottom {
  top: 7px;
  left: 50%;
  margin-left: -10px;
  border-color: white transparent transparent white; }

.ToolTip__arrow--top {
  bottom: 7px;
  left: 50%;
  margin-left: -10px;
  border-color: transparent white white transparent; }

.ToolTip__arrow--right {
  top: 50%;
  left: 7px;
  margin-top: -10px;
  border-color: transparent transparent white white; }

.ToolTip__arrow--left {
  top: 50%;
  right: 7px;
  margin-top: -10px;
  border-color: white white transparent transparent; }

.ToolTip:after {
  position: absolute;
  content: '';
  box-shadow: 0 0px 3px rgba(0, 0, 0, 0.25), 0 5px 10px rgba(0, 0, 0, 0.25);
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 5px;
  right: 5px; }

.ToolTip--bottom:after {
  top: 16px; }

.ToolTip--top:after {
  bottom: 16px; }

.ToolTip--left:after {
  right: 16px; }

.ToolTip--right:after {
  left: 16px; }

.ToolTip__wrapper {
  position: relative;
  background: white;
  overflow: hidden;
  z-index: 3; }

.ToolTip__wrapper--bottom,
.ToolTip__wrapper--top {
  transition: height 300ms ease 0s; }

.ToolTip__wrapper--left,
.ToolTip__wrapper--right {
  transition: width 300ms ease 0s; }

.ToolTip__wrapper--bottom.ToolTip__wrapper--closed {
  height: 0 !important; }

.ToolTip__wrapper--top.ToolTip__wrapper--closed {
  height: 0 !important; }

.ToolTip__wrapper--left.ToolTip__wrapper--closed {
  width: 0 !important; }

.ToolTip__wrapper--right.ToolTip__wrapper--closed {
  width: 0 !important; }

.ToolTip__content {
  margin: 10px; }

.ToolTip__content--no-pad {
  margin: 0; }

.ToolTip__closebutton {
  height: 16px;
  width: 16px;
  padding: 10px;
  float: right;
  z-index: 4;
  cursor: pointer;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPCFET0NUWVBFIHN2ZyAgUFVCTElDICctLy9XM0MvL0RURCBTVkcgMS4xLy9FTicgICdodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQnPgo8c3ZnIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDMyIDMyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJtMjcuMjI5IDguMzkxbC0zLjM4NS0zLjM4Ni03Ljg0MyA3LjgzOC03Ljg0LTcuODQtMy4zODYgMy4zODUgNy42MDkgNy42MDgtNy42MTMgNy42MTIgMy4zODUgMy4zODYgNy44NDMtNy44MzggNy44NCA3Ljg0MSAzLjM4Ny0zLjM4Ni03LjYxLTcuNjA4eiIgZmlsbD0iI0Y5NjMwMiIvPgo8L3N2Zz4K");
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: 10px 10px; }
